import { RdDItem } from "../item.js";

export default class RdDItemRecetteCuisine extends RdDItem {
  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/arts/recette_cuisine_1.webp";
  }
}
